Subject: Re: bug#53594: no matching pattern #<package polkit..

From: Mathieu Othacehe <[email-masked]>
Date: Mon, 21 Nov 2022 09:32:29 +0100

Hey Ludo,

> If we cannot reproduce this bug, I propose that we remove it from the
> list of release blockers at <https://issues.guix.gnu.org/53214>.

I haven't had this issue for a long time, seems fair to unblock the
release issue.

Thanks,

Mathieu